---
arch: x86_64
bootstrap: tiny
cloud: generic
description: Alpine Linux 3.22.2 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.2-x86_64-uefi-tiny-metal-generic
name: alpine-3.22.2-x86_64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.22.2
revision: '0'
version: '3.22'
built: '2025-10-08T21:16:12.411320'
uploaded: '2025-10-08T21:25:42.570953'
signed: '2025-10-08T23:20:30.686690'
released: '2025-10-08T23:20:38.648476'
artifacts:
metadata_updated: '2025-10-08T23:20:38.649440'
